/* Additional stylesheet for BijbelsDigitaal.nl */
/* Last updated: 2020-03-23 */

#center {
	width: 510px;
}

#center .citem {
	padding-bottom: 5px;
}

#right .citem {
	width: 300px;
	font-size: 13px;
}

#p2247 #main table {
	width: 100%;
}

#p2247 #center {
	width: 210px;
}

/*
#p2247 #right .citem, #p2248 #right .citem {
	width: 600px;
}
*/

#p2247 .csc-textpic-caption {
	padding-top: 0;
	padding-bottom: 4px;
}

/*
#p2247 #column2 {
	width: 840px !important;
}

#p2247 .csc-textpic-imagewrap, #p2247 .csc-textpic-imagerow {
	width: 840px !important;
}

#p2247 .csc-textpic-image {
	width: 190px !important;
}
*/

#main #right .citem figure img {
	margin: 8px 0 0 8px;
}

#p1182 #center {
	/* width: 370px; */
	width: 470px;
	padding-right: 80px;
}
#p1182 #right .citem {
	width: 260px;
	/* width: 440px; */
}

#p2247 #center {
	width: 310px;
	padding-left: 50px;
	padding-right: 50px;
}

#p2247 #right {
	width: 310px;
	padding-left: 50px;
	padding-right: 50px;
}

/*
#p2247 #c5133 figure, #p2247 #c5134 figure {
	float: left;
	margin-right: 10px;
}
*/

#p2247 #center .citem {
	line-height: auto;
	padding-bottom: 0;
}

#p2247 #center .citem h2 {
	padding: 2px 0 4px 0;
}

#p2247 #right .citem {
	border: none;
}

#p2247 #right .citem h2 {
	background: none;
	color: #432175;
	font-size: 18px;
	padding-left: 0;
}

#p2247 .csc-textpic-imagerow {
	height: 260px;
}

#p2247 div.csc-textpic-imagecolumn {
	margin-right: 10px;
}

#p2247 #c5134 div.csc-textpic-lastcol {
	margin-right: 0;
}

#p2247 figure {
	margin: 0;
}

#main .citem #c5133 figure img,
#p2247 #right .citem #c5134 figure img {
	margin: 10px 0;
}

#p2247 #right .citem figure img {
	margin: 10px;
}

#p2247 figure {
	text-align: center;
}

#p2247 #c11999 figcaption, #p2247 #c12002 figcaption {
	width: 300px;
	padding: 0 10px;
}

#p2247 #c12001 .text {
	padding: 0;
}
